<?php

namespace App\Modules\FactTypeReceipt\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class FactTypeReceiptIndexerResponse implements Response
{
    public function __construct(public $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
